.wrapper {
    width: 100%;
    border-radius: 16px;
    background: #24314A;
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 9px;
}

.title {
    color: #A2AFC6;
    font-size: 12px;
    font-style: italic;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.48px;
    margin: 0;
}

.title a {
    color: #FFF;
    text-decoration: underline;
}

.title a:hover {
    text-decoration: none;
}

.total {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 1.2px;
    margin-bottom: 0 !important;
}

.goalNote {
    color: #A2AFC6;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 15px */
    letter-spacing: 0.75px;
}

.progressLine {
    margin-top: 4px;
    width: 100%;
    height: 3px;
    background: #3B4966;
}
.progress {
    height: 3px;
    background: #F0CB6E;
}
